body {
  background-color: #cfcfcf;
  text-align:center;
}

h1   {
  color: #01496e;
}

h3   {
  color: #006ea6;
}

p    {
  color: #252525;
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #014263;
}

li {
  float: right;
}

li a {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover:not(.active) {
  background-color: #006ea6;
}

.active {
  background-color: #006ea6;
}

